---
layout: post
title: "Hi! I'm trying to figure-out how I could get auto-leveling to work with 4 cell gauge connected to a HX711"
date: July 20, 2017 10:27
category: "General discussion"
author: "Micha\u00ebl Memeteau"
---
Hi! I'm trying to figure-out how I could get auto-leveling to work with 4 cell gauge connected to a HX711. Something similar to that I guess:

[http://www.instructables.com/id/Reprap-Load-Cell-Z-Probe/](http://www.instructables.com/id/Reprap-Load-Cell-Z-Probe/)

Something equivalent was done for Marlin, but since I'm quite electronically illiterate, some help would be welcome... Thanks









**"Micha\u00ebl Memeteau"**

---


---
*Imported from [Google+](https://plus.google.com/+MichaëlMEMETEAU/posts/auvrv8V5gys) &mdash; content and formatting may not be reliable*
